/* No comment provided by engineer. */
"%d Nodes selected" = "%d Nodes selected";

/* undo */
"Activate Instance" = "Activar Instancia";

/* undo */
"Add Alignmentzone" = "Añadir zona de Alineamiento";

/* undo */
"Add Alignmentzones" = "Añadir zonas de Alineamiento";

/* Add Anchor context menu */
"Add Anchor" = "Añadir Ancla";

/* undo */
"Add Component" = "Añadir Componente";

/* Add Component.. context menu */
"Add Component.." = "Añadir Componente...";

/* undo */
"Add Custom Parameter" = "Añadir parámetros personalizados";

/* undo */
"Add Feature" = "Add Feature";

/* undo */
"Add FontMaster" = "Añadir FontMaster";

/* Add Global Guideline context menu */
"Add Global Guideline" = "Add Global Guideline";

/* undo */
"Add Glyph" = "Añadir Glifo";

/* undo */
"Add Glyphs" = "Add Glyphs";

/* Add Guideline context menu
   undo */
"Add Guideline" = "Añadir Pauta";

/* undo */
"Add Hint" = "Añadir Hint";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Añadir Hint Horizontal";

/* undo */
"Add Image" = "Añadir Imagen";

/* undo */
"Add Path" = "Añadir Trazo";

/* undo */
"Add Stroke" = "Add Stroke";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Añadir Hint Vertical";

/* OTF error message */
"An unknown problem occured. MakeOTF could not write the font file." = "An unknown problem occured. MakeOTF could not write the font file.";

/* Text in the Selection to Componet dialog */
"Cancel" = "Cancelar";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "CATEGORÍAS";

/* undo */
"Change Connection" = "Cambiar Conexión";

/* undo */
"Change Date" = "Cambiar Fecha";

/* undo */
"Change Disables Automatic Alignment" = "Change Disables Automatic Alignment";

/* undo */
"Change Disables Nice Names" = "Cambiar Deshabilitar Nombres Fáciles";

/* undo */
"Change Font Grid" = "Cambiar la Retícula de la Fuente";

/* undo */
"Change Font Note" = "Cambiar la Nota de la Fuente";

/* undo */
"Change Font Property" = "Cambiar la Propiedad de la Fuente";

/* undo */
"Change Font Version" = "Cambiar la Versión de la Fuente";

/* undo */
"Change Hint" = "Change Hint";

/* undo */
"Change Hint Orientation" = "Cambiar Orientación del Hint";

/* undo */
"Change Hint Origin" = "Cambiar el Origen del Hint";

/* undo */
"Change Hint Width" = "Cambiar el Ancho del Hint";

/* undo */
"Change UPM" = "Cambiar UPM";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* Add Component.. Dialog Title */
"Choose Component" = "Seleccionar Componente";

/* Choose image file open dialog title. */
"Choose Image." = "Choose Image.";

/* undo */
"Clear Background" = "Borrar el Fondo";

/* undo */
"Close Path" = "Cerrar Trazo";

/* No comment provided by engineer. */
"Component from Selection" = "Component from Selection";

/* Connect Nodes context menu */
"Connect Nodes" = "Connect Nodes";

/* paste path error message */
"Correct Bounds" = "Correct Bounds";

/* undo */
"Crop Image" = "Cortar Imagen";

/* The Title of the CUSTOM FILTERS Group in the sidebar of the FontView */
"CUSTOM FILTERS" = "FILTROS PERSONALIZADOS";

/* undo */
"Deactivate Instance" = "Desactivar Instancia";

/* Decompose Components context Menu */
"Decompose" = "Descomponer";

/* undo */
"Decompose Component" = "Decompose Component";

/* Automatic Alignment context menu */
"Disable Automatic Alignment" = "Disable Automatic Alignment";

/* undo */
"Drag Curve" = "arrastrar Curva";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Enable Automatic Alignment";

/* OTF error message */
"Error: \"%@\" in Class %@ in line: %ld" = "Error: \"%1$@\" in Class %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature %@ in line: %ld" = "Error: \"%1$@\" in Feature %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature file at line: %ld" = "Error: \"%1$@\" in Feature file at line: %2$ld";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTERS";

/* No comment provided by engineer. */
"Font" = "Fuente";

/* No comment provided by engineer. */
"Glyph count" = "Cantidad de Glifos";

/* No comment provided by engineer. */
"Glyphs" = "Glifos";

/* undo */
"Insert Anchor" = "Insertar Ancla";

/* undo */
"Insert Component" = "Insertar Componente";

/* undo */
"Insert FontMaster" = "Insertar FontMaster";

/* undo */
"Insert Guideline" = "Insertar Lineamiento";

/* undo */
"Insert Path" = "Insertar Trazo";

/* undo */
"Insert Stroke" = "Insert Stroke";

/* undo */
"Instert Hint" = "Instert Hint";

/* undo */
"Keep Alternates Together" = "Keep Alternates Together";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "LENGUAJES";

/* paste path error message */
"Leave as is" = "Leave as is";

/* Lookcontext menu */
"Lock Component" = "Lock Component";

/* Context Menu
   undo */
"Lock Image" = "Bloquear Imagen";

/* left side bearing */
"LSB" = "LSB";

/* undo */
"Make Component Glyph" = "Make Component Glyph";

/* undo */
"Make Curve" = "Crear Curva";

/* Make First context Menu */
"Make First" = "Convertir en Primero";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Make Ghost Hint";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Crear Guía Global";

/* Make Local Guideline context Menu */
"Make Local Guideline" = "Make Local Guideline";

/* Make Node First context menu
   undo */
"Make Node First" = "Convertir el Nodo en Primero";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"missing" = "falta";

/* No comment provided by engineer. */
"Missing Image" = "Missing Image";

/* Choose Image file open dialog Title. */
"Missing Image: %@" = "Missing Image: %@";

/* undo */
"Move" = "Mover";

/* undo */
"Move Anchor" = "Mover el Ancla";

/* undo */
"Move Component" = "Mover Componente";

/* undo */
"Move Element" = "Mover Elemento";

/* undo */
"Move Elements" = "Mover Elementos";

/* undo */
"Move Guideline" = "Move Guideline";

/* undo */
"Move Image" = "Mover Imagen";

/* undo */
"Move Nodes" = "Move Nodes";

/* Text in the Selection to Componet dialog */
"Name of the component Glyph" = "Name of the component Glyph";

/* name of a new Font */
"new Font" = "Nueva Fuente";

/* New entry in the custom Properties */
"New Property" = "New Property";

/* New entry in the custom Properties */
"New Value" = "New Value";

/* new glyph name */
"newGlyph" = "newGlyph";

/* empty name for element */
"no name" = "sin nombre";

/* Error Message */
"Not all Glyphs are present in the font." = "Not all Glyphs are present in the font.";

/* Compare Fonts */
"not Compatible" = "no compatible";

/* No comment provided by engineer. */
"OK" = "Ok";

/* No comment provided by engineer. */
"Ok" = "Ok";

/* file open button title. */
"Open" = "Abrir";

/* Open Corner context menu */
"Open Corner" = "Abrir Esquina";

/* undo */
"Open Path" = "Abrir Trazo";

/* undo */
"Open Stroke" = "Open Stroke";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Reconectar Nodos";

/* No comment provided by engineer. */
"Redo" = "Rehacer";

/* undo */
"remove Alignmentzone" = "Eliminar zona de Alineamiento";

/* undo */
"Remove Anchor" = "Eliminar Ancla";

/* undo */
"Remove Annotation" = "Remove Annotation";

/* undo */
"Remove Component" = "Eliminar Componente";

/* undo */
"Remove Custom Parameter" = "Eliminar parámetros personalizados";

/* undo */
"Remove Feature" = "Remove Feature";

/* undo */
"Remove FontMaster" = "Eliminar FontMaster";

/* undo */
"Remove Glyph" = "Eliminar Glifo";

/* undo */
"Remove Glyphs" = "Remove Glyphs";

/* undo */
"Remove Guideline" = "Eliminar Pauta";

/* undo */
"Remove Hint" = "Eliminar Hint";

/* undo */
"remove Layer" = "Eliminar Capa";

/* undo */
"Remove Node" = "Eliminar Nodo";

/* undo */
"Remove Path" = "Eliminar Trazo";

/* undo */
"Remove Paths" = "Eliminar Trazos";

/* undo */
"Remove Selected Objects" = "Eliminar Objetos Seleccionados";

/* undo */
"Remove Stroke" = "Remove Stroke";

/* undo */
"Remove Strokes" = "Remove Strokes";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Renombrar Glifo";

/* Text in the Selection to Componet dialog */
"Replace" = "Replace";

/* undo */
"Replace Feature" = "Replace Feature";

/* undo */
"Replace Path" = "Replace Path";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Mostrar en Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Revertir todos los Contornos";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Invertir Contorno";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Reverse Selected Contours";

/* undo */
"Rotate Guideline" = "Rotate Guideline";

/* right side bearing */
"RSB" = "RSB";

/* undo */
"Scale" = "Escala";

/* Name of the Select Tool */
"Select" = "Selección";

/* undo */
"Selection to Background" = "Selection to Background";

/* undo */
"Set Alignmentzone" = "Definir zona de Alineamiento";

/* undo */
"Set Alignmentzones" = "Definir zonas de Alineamiento";

/* undo */
"Set Anchor" = "Set Anchor";

/* undo */
"Set Anchors" = "Definir Anclas";

/* undo */
"Set Angle" = "Definir Ángulo";

/* undo */
"Set Ascender" = "Definir Ascendente";

/* undo */
"Set Bold" = "Definir Negritas";

/* undo */
"Set BSB" = "Set BSB";

/* undo */
"Set CapHeight" = "Definir Altura de Mayúsculas";

/* undo */
"Set Color" = "Definir Color";

/* undo */
"Set Component Glyph" = "Definir Componente de Glifo";

/* undo */
"Set Components" = "Definir Componentes";

/* undo */
"Set Copyright" = "Definir Copyright";

/* Context Menu */
"Set crop to Layer bounds" = "Definir corte a los límites de la capa";

/* undo */
"Set Custom Parameter" = "Definir Parametro";

/* undo */
"Set Custom Property" = "Set Custom Property";

/* undo */
"Set Descender" = "Definir Descendente";

/* undo */
"Set Designer" = "Definir Diseñador";

/* undo */
"Set Designer URL" = "Definir URL del diseñador";

/* undo */
"Set Disable Alignment" = "Set Disable Alignment";

/* undo */
"Set Exports" = "Definir las Exportaciones";

/* undo */
"Set Family Name" = "Definir nombre de la Familia";

/* undo */
"Set Font Version" = "Definir Versión de la Fuente";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Definir Nombre del Glifo";

/* undo */
"Set Guidelines" = "Definir Pautas";

/* undo */
"Set Hints" = "Definir Hints";

/* undo */
"Set Instance Name" = "Definir Nombre de Instancia";

/* undo */
"Set Interpolation Value" = "Definir Valor de la Interpolación";

/* undo */
"Set Italic" = "Definir Itálicas";

/* undo */
"Set Italic Angle" = "Definir el Ángulo de las Itálicas";

/* undo */
"Set Kerning" = "Definir Kerning";

/* undo */
"Set Kerning Group" = "Definir Grupo de Kerning";

/* undo */
"Set Locked" = "Set Locked";

/* undo */
"Set LSB" = "Definir LSB";

/* undo */
"Set Manufacturer" = "Definir Fabricante";

/* undo */
"Set Manufacturer URL" = "Definir URL del Fabricante";

/* undo */
"Set RSB" = "Definir RSB";

/* undo */
"Set Time" = "Definir Hora";

/* undo */
"Set TSB" = "Set TSB";

/* undo */
"Set Weight" = "Definir Peso";

/* undo */
"Set Weight Class" = "Definir Clase";

/* undo */
"Set Weight Value" = "Definir Valor del Peso";

/* undo */
"Set Width" = "Definir Ancho";

/* undo */
"Set Width Class" = "Definir Ancho del Peso";

/* undo */
"Set Width Value" = "Definir Valor del Ancho";

/* undo */
"Set xHeight" = "Definir Altura de x";

/* undo */
"SetDelta" = "SetDelta";

/* Text in the Selection to Componet dialog */
"Should the existing glyph used as a component or should it be replaced" = "Should the existing glyph used as a component or should it be replaced";

/* component context menu */
"Show all glyphs containing this component" = "Show all glyphs containing this component";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Some glyphs are not compatible and will have no outlines:\n%@";

/* Error Message */
"The font alredy contains a glyph with the name: %@" = "The font alredy contains a glyph with the name: %@";

/* Error Message */
"The Glyph is not compatible." = "The Glyph is not compatible.";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "The glyph name contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed.";

/* Error Message */
"The glyph name should not be empty." = "The glyph name should not be empty.";

/* Error Message */
"The glyph name should not contain any space character." = "The glyph name should not contain any space character.";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "The glyph name should not start with a number (0-9).";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed.";

/* Warning in the Selection to Componet dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "The layers of this glyph are not compatible so only the active layer will be processed.";

/* No comment provided by engineer. */
"The value can not be empty" = "The value can not be empty";

/* No comment provided by engineer. */
"There is a background image defined, but the image file could not be found" = "There is a background image defined, but the image file could not be found";

/* Text in the Selection to Componet dialog */
"There is already a glyph with that name." = "There is already a glyph with that name.";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---";

/* Warning in the Selection to Componet dialog */
"This will apply to all master-layers." = "This will apply to all master-layers.";

/* undo */
"Transform Elements" = "Transformar Elementos";

/* undo */
"Transform Selection" = "Transformar Selección";

/* No comment provided by engineer. */
"Undo" = "Deshacer";

/* Unlook context menu */
"Unlock Component" = "Unlock Component";

/* Context Menu
   undo */
"Unlock Image" = "DEsbloquear Imagen";

/* paste path error message */
"Unusual Bounds" = "Unusual Bounds";

/* Text in the Selection to Componet dialog */
"Use Existing" = "Use Existing";

/* glyph width */
"width" = "ancho";

/* paste path error message */
"You are about to insert a path outside of the glyphs bounds?" = "You are about to insert a path outside of the glyphs bounds?";

